CVE-2016-0910

2016-06-09T21:59:01
ID CVE-2016-0910
Type cve
Reporter NVD
Modified 2017-01-10T21:59:01

Description

EMC Data Domain OS 5.5 before 5.5.4.0, 5.6 before 5.6.1.004, and 5.7 before 5.7.2.0 stores session identifiers of GUI users in a world-readable file, which allows local users to hijack arbitrary accounts via unspecified vectors.